1. Check out our app, Forums for Android! Download and leave feedback here!

Support Cannot open Apps - error "Please install Android 1.5"

Discussion in 'Android Devices' started by JohnnyBlace, Oct 1, 2010.

  1. JohnnyBlace

    JohnnyBlace Well-Known Member
    Thread Starter
    16

    Jul 1, 2010
    71
    1
    16
    Having an issues with a friends DInc, when we tries to open most apps he gets an error asking him to install Android 1.5 ( lol ) - any ideas? He hasn't tried a factory reset or anything yet.
     

    Advertisement

  2. AndroidRider

    AndroidRider Well-Known Member
    58

    Sep 1, 2010
    155
    10
    58
    Male
    Nissan Sales
    NJ
    lol, if that was the case you might as well have a Moto Backflip.... :p
     
  3. A.Nonymous

    A.Nonymous Well-Known Member
    213

    Jun 7, 2010
    7,061
    965
    213
    What app are you trying to install?
     
  4. JohnnyBlace

    JohnnyBlace Well-Known Member
    Thread Starter
    16

    Jul 1, 2010
    71
    1
    16
    not when installing apps, just running already installed ones
     
  5. dhays90

    dhays90 Well-Known Member
    38

    Jul 16, 2010
    116
    11
    38
    He have 2.2?
     
  6. A.Nonymous

    A.Nonymous Well-Known Member
    213

    Jun 7, 2010
    7,061
    965
    213
    Ok. What app are you trying to run?
     

Share This Page

Loading...